Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 10:12:41 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rahil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rahil Bot:  Hi Rahil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8273749147 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096550346935            01:59 PM, 30th Jun                   mayar                   Hi Rahil ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:00 PM, 30th Jun                     rahil                    Hi           02:00 PM, 30th Jun                     rahil                    I placed an order on 27th June 2021 and I haven’t received the the order           02:01 PM, 30th Jun                     rahil                    Order number is: 8273749147           02:01 PM, 30th Jun                     rahil                    Order still shows in placed status           02:02 PM, 30th Jun                     rahil                             02:03 PM, 30th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           02:03 PM, 30th Jun                     rahil                    Ok           02:04 PM, 30th Jun                     rahil                    Are you there?           02:07 PM, 30th Jun                     rahil                    ??           02:09 PM, 30th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:10 PM, 30th Jun                   mayar                   Is there anything else i can help you with?            02:10 PM, 30th Jun                     rahil                    You think I have approached you to chitchat, my queries are not answered properly           02:12 PM, 30th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:12 PM, 30th Jun                     rahil                    This has always been splash customer service behavior           02:12 PM, 30th Jun                     rahil                    Pathetic approach           02:12 PM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2792180